## com.baidubce.services.lss.model
Class Rtmp

    java.lang.Object
      com.baidubce.services.lss.model.Rtmp

    public class Rtmp

extends Object

Constructor Summary
`Rtmp()`

Method Summary
`Boolean` `getGopCache()`
`void` `setGopCache(Boolean gopCache)`
`String` `toString()`
`Rtmp` `withGopCache(Boolean gopCache)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Rtmp

    public Rtmp()

Method Detail

### getGopCache

    public Boolean getGopCache()

### setGopCache

    public void setGopCache(Boolean gopCache)

### withGopCache

    public Rtmp withGopCache(Boolean gopCache)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.